@media only screen and (max-width:1024px) {
.wrapper{
	width:auto;
	padding:0 10px;
	}
#top_container_part .top{
	width:auto;
	padding:8px 10px;
	}	
#top_information {
    width:auto;
	padding:5px 10px;
	}
.main .content_part {

	max-width:100%;

	overflow:hidden;

	overflow-x:auto;
	box-sizing: border-box;

}
nav ul li a {
    padding: 0 3px;
    font-size: 11px;
	}
.banner_tagline {
    left: 95px;
	}
.site-content .player div {

	width:100% !important;

}
.serThumb {
    float: none;
    margin: 0 auto 0px;
	}
.servDep {
    padding: 10px 0 0 0;
    text-align: center;
	}
.services_part aside .moreBtn{
	margin: 23px auto 0;
	}	
.services_part aside a {
    margin: 16px auto 0;
	}
nav ul {
    width: auto;
	padding:0 0px;
	}
nav ul li a {
    padding: 0 5px;
	}
.brkTxt p {
   font-size: 16px;
line-height: 22px;
	}
.brkTxt {
    padding: 20px 20px;
}
.newsletterBox {
    width: 302px;
    float: none;
    margin: 0px auto;
}
.offices {
    float: none;
    width: auto;
    margin: 0 0 28px 0;
}
.watchVodeo {
    float: none;
    margin: 0 auto;
    display: table;
}
.bnCnt {
    position: absolute;
    top: 20px;
    left: 24px;
    width: 90%;
}
.brkTxt h3 {
    font-size: 28px;
    line-height: 30px;
    padding: 2px 0 9px 0;
	}
.brkTxt h4 {
    font-size: 16px;
    padding: 0 0 20px 0;
    line-height: 21px;
}	
.brkTxt h4 {
    font-size: 20px;
    padding: 0 0 20px 0;
	}
.breakdownBoxes li:nth-child(3n) .brkTxt p {
    font-size: 14px;
    line-height: 21px;
    padding: 11px 11px;
	}
.bottomTxtSec .wrapper {
    padding: 55px 10px 35px 10px;
}
.btmSecThumb img {
    width: 100%;
    height: auto;
    vertical-align: top;
}
.innerPgBn .bnBtn {
    display: none;
}

.services_img {
    margin: 0 0 10px 0px;
    float: none;
	}
.services_txt {
    float: none;
    width: auto;
    padding: 0 0 0 0px;
	}
.content_part h1 {
    font-size: 27px;
    line-height: 33px;
}
.content_part.servicePg {
    padding: 0 10px;
}
.player object {
    height: 100% !important;
	}
.content_part table tr td img {
    height: auto;
}
.advRight p {
    line-height: 17px !important;
    padding: 5px 6px !important;
}
.paypalBox {
    float: none;
display: table;
margin: 0 auto;
}
footer form {
    float: none;
    margin: 0;
}



.advTxt {
    float: none;
    width: auto;
    margin-bottom: 20px;
}
.advRight {
    width: 500px;
    float: none;
    position: relative;
    z-index: 2;
    margin: 0 auto;
}


}




@media only screen and (max-width:760px) {







img{

		max-width:100%;

		height:auto;

}

.content_part table tr td img {

  height: auto;

}

/*=======top container part======*/

#top_container_part .top{

		width:auto;

		margin:0 10px;

		padding:8px 0;

}

/*=======top container part end======*/

/*=======top informations part=====*/

#top_information{

		width:auto;

		text-align:left;

}

#top_information figure{

		float:none;

		margin:10px 0 0 0px;

		text-align:center;

		

}

#top_information figure img{

		display:inline-block;

}

#top_information .call_part{

		float:none;

		text-align:center;

}

#top_information .call_part a{

		background:none;

		padding:15px 0 0 0px;

}

#top_information .call_part strong{

		/*background: url("../images/mail_icon.png") no-repeat scroll 77px 3px rgba(0, 0, 0, 0);*/

}

#top_information .call_part .textwidget div{

		margin:0 auto;


}
.leftcnt {
    width: 48%;
	}
.rCnt {
    float: right;
    width: 48%;
	}
	
	
	
	
	

/*=======top informations part end=====*/

/*=======menu part start=====*/

nav a#pull {

		display: block;

		background-color:#010133;

		width:auto;

		position: relative;

		font:normal 20px Arial, Helvetica, sans-serif;

		line-height:50px;

		color:#fff;

		padding:0 0 0 20px;

	}

nav a#pull:after {

		content:"";

		background: url('../images/nav-icon.png') no-repeat;

		width:30px;

		height:30px;

		display: inline-block;

		position: absolute;

		right:15px;

		top:15px;

	}

nav ul {

		display: none;

		height: auto;

	}

nav{

		width:auto;

		margin:0 auto;

		background:none;

		border-radius:20px;

}

nav ul{

		text-align:center;

		padding:0;

}

nav ul li{

		display:block;

		padding:0;

		margin:0;

}

nav ul li a{

		display:block;

		padding:0 13px;

		margin:0;

		font:bold 15px Arial, Helvetica, sans-serif;

		line-height:42px;

		color:#fff;

		background: url(../images/menu_bg.gif) left 0px repeat-x;

}

.video-block {
    border: 1px solid #EEEEEE !important;
    float: left !important;
    margin: 10px 15px 15px 0 !important;
    padding: 10px !important;
    position: relative;
    text-align: center;
    width: 44% !important;
}
.video-block-container li:nth-child(2n) {
   /* margin-right: 0 !important;*/
}
.video-block-container li{

	margin-bottom:20px !important;

}

.player {

	width:80% !important;

	float:none !important;

}

/*=======menu part end=====*/

/*=======maincontainer part====*/

#maincontainer_part{

		width:auto;

}

/*=======banner container part====*/

#banner img{
width: 1200px;
margin: 0 0 0 -600px;
max-width: 1200px;
		border:none;

}

.main{

		/*width:80% !important;*/

		width:auto;

		padding: 0 0px 14px 0px;

}

/*=======banner container part end====*/

/*=======left part top====*/

.left_part_top{

		width:auto;

		float:none;

		padding:8px 0 0 0px;

}

.left_part_top h6{

		font:normal 20px Arial, Helvetica, sans-serif;

		line-height:24px;

		color:#000066;

}

.left_part_top img{

		float:none;

		margin:0 0px 0 0px;

		width:100%;

		height:auto;

}



/*=======left part top end====*/

/*=======left part top====*/

.right_part_top{

		width:auto;

		float:none;

		padding:8px 0 20px 0px;

}

/*=======left part top end====*/

/*=======services part====*/

.services_part{

		width:auto;

		background:none;

}

.services_part aside{
	width: 47.7%;
	margin: 0 4% 4% 0px;
	display: inline-block;

}

.services_part aside img{

		display:block;

}

.services_part aside:first-child{

		/*margin:0 0px 20px 0px;*/

}

/*=======services part end====*/

/*=======welcome part====*/

.welcome_part{

		width:auto;

		float:none;

		margin:29px 0 0 0px;

}

/*=======welcome part end====*/

/*=======right informations part====*/

.right_informaions_part{

		width:auto;

		float:none;

		margin:29px 0 0 0px;

}

.right_informaions_part h6 span.large{

		display:block;

		margin:20px 0 0 0px;

}

/*=======right informations part end====*/

/*=======footer part====*/

footer{

		width:auto;


		padding:0px 0 0px 0px;

		margin:26px 0 0 0px;

		font:normal 11px Arial, Helvetica, sans-serif;

		line-height:46px;

		color:#fff;

		text-align:center;

}

footer span{

		display:block;

}

footer .leftimg{

		float:none;

		margin:10px 0 4px 0px;

		display:inline-block;

}

footer .video_img{

		float:none;

		margin:10px 0px 4px 0px;

		display:inline-block;

}

/*=======footer part end====*/

/*=======content part====*/

.content_part{

		width:auto;

		padding:10px 0 0 0px;

}

.container_left_part{

		float:none;

		margin:20px 0 0 0px;

}

.bottom_services{
		line-height:16px;

		color:#7a7979;

}
.services_img {
    margin: 0 0 10px 0px;
float: none;
width: 100%;
	}
.services_txt {
    float: none;
    width: auto;
    padding: 0 0 0 0px;
	}
.contact_form_right{

		float:none;

		padding:0px;

		margin:20px 0 0 0px;

/*		background-color:#f3f3f3;
*/
}

.contact_form_right iframe {

		width: 100%;
		margin-top:0;

	}

a.link2 {

    background: url("../images/mail_icon.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);

    color: #797979;

    display: block;

    padding: 0 0 0 20px;

}

/*=======content part end====*/

.form_contact{

		margin:20px 0 0 0px;

		width:auto;

		float:none;

}

.form_contact label{

		float:none;

		width:auto;

		font:normal 13px Arial, Helvetica, sans-serif;

		line-height:28px;

		color:#7a7979;

		display:block;

}

.form_contact input[type=submit]{

		background: -moz-linear-gradient(center top , #6767ee 0%, #1818b4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

		padding:6px 15px;

		font:bold 14px Arial, Helvetica, sans-serif;

		line-height:14px;

		color:#fff;

		border:none;

		outline:none;

		border-radius:5px;

		margin:12px 0 15px 0px;

		cursor:pointer;

}

/*=======maincontainer part end====*/

.tel, .fax{

		width:auto;

		float:none;

}

.banner_tagline{
	left: 56px !important;
top: 20px !important;
}
.banner_tagline h4, .banner_tagline h2 strong {
    font-size: 32px;
    padding: 6px 0 10px 0;
	}
.banner_tagline h4, .banner_tagline h2 {
    font-size: 20px;
	}
.banner_tagline h5, .banner_tagline h3 {
    font-size: 16px;
    padding: 0px 0px 8px;
}	
	
#wowslider-container1 .ws-title{

	position:absolute;

	display:block !important;

	bottom:-40px  !important;

	left:0px; 

	margin-right:0px;

	font:bold 12px Arial, Helvetica, sans-serif;

	line-height:14px;

	color:#4A4A8C;

	font-style:italic;

	/*background:#444444;*/

	z-index:50;

	opacity:0.8;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);	

}

.container_left_part {

	float:none;

	margin: 20px 0 50px 0px;

}

.captcha img {

		margin: 0 15px 15px 0;		

	}

	.form_contact label {

		margin: 0;

		text-align: left;

	}

	

	

	

.hadder_text{

	background:#ccc;

	width: auto;

	height: auto;

	float: none;

	

	}

.hadder_images{

	float: none;

	width: auto;

	}

.hadder_images img{

	max-width:100%;

	height:auto;

	}	

#Suchticker{

		float:right;

		width:60%;

}

.gplus{

	float:left;

	width:35%;

	margin:20px 0 0 0;

	}

.container_left_part2 {

  float:none;

  width: auto;

  height: 344px;

  vertical-align: middle !important;

  line-height: 344px !important;

  margin: 0 0 40px 0px;

}
.service_video iframe {
	width: 100%;
	height: 450px;
}
.newsletterBox {
    width: 300px;
float: none;
margin: 0 auto;
	}
.leftBox {
    float: none;
    margin: 0 0 0 0;
    width: auto;
    text-align: center;
    padding: 30px 10px 0px 10px;
	}
.rightBoxs {
    float: none;
width: auto;
margin-top: 20px;
}
.advRight p {
    line-height: 18px !important;
    padding: 5px 0 !important;
	}
.brkTxt p {
    font-size: 13px;
    line-height: 24px;
}
.brkTxt {
    padding: 20px 20px;
	}
.brkTxt h3 {
    font-size: 28px;
    padding: 0px 0 9px 0;
	}
.brkTxt h4 {
    font-size: 16px;
    padding: 0 0 20px 0;
    line-height: 21px;
	}
.videoBox {
    float: none;
    width: auto;
}
.lefBdBox .brkTxt {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 20px;
    box-sizing: border-box;
    background: #010066;
}
.lefBdBox img {
    display: none;
}
.lefBdBox {
    position: relative;
    float: none;
    width: auto;
    margin: 20px 0 0 0;
}
.bnCnt {
    top: 0;
    left: 0;
    width: auto;
    padding: 20px;
}
.bnCnt h4 {
    font-size: 20px;
    padding: 17px 0 0 0;
	}
.txtBox {
    float: none;
    width: auto;
    margin: 0 0 40px 0;
	}
.textBoxs::after {
	display:none !important;
	}
.offices {
    float: none;
    width: auto;
}
.adds li {
    float: none;
    width: auto;
    margin: 0 0 14px 0;
}
footer form label {
    margin: 0px 0 4px 0px;
    float: none;
    font-size: 21px;
    display: block;
    text-align: center;
    width: 100%;
	}
.paypalBox {
    float: none;
    margin: 0 auto;
    display: table;
}
.watchVodeo {
    float: none;
}
.ftBar {
    padding: 5px 0 0px 0;
}
.copyright p {
    padding: 7px 0px 0 0;
	}
.copyright span img {
    padding-top: 0;
}
span.copyright {
    margin: 5px 10px 0;
	}
.content_part table.btmGlry tr td {
    padding: 5px 10px 5px 10px;
    width: 100% !important;
    display: block;
    text-align: center;
	box-sizing:border-box;
}
.txtTable{
	overflow:scroll;
	}
.salesOfficeList .contact_form_right {
    width: 100%;
float: none;
margin: 0px 0 10px 0px;
box-sizing: border-box;
	}
.salesOfficeList li {
    padding: 15px;
	}
.salesOfficeList .contact_form_right {
    margin: 0px 0 20px 0px;
	}
.advRight p {
    line-height: 17px !important;
    padding: 5px 6px !important;
}
.content_part table.btmGlry tr, .content_part table.btmGlry tbody {
    display: block;
    width: 100% !important;
    max-width: 100%;
}
.btmGlry {
    width: 100%;
}

#form_box {
    margin: 0px auto 0;
    width: 100%;
    float: none;
    max-width: 400px;
}
.cntMap {
       width: 100%;
    float: none;
    margin-top: 30px;
    margin-bottom: 50px;
}



.btmSecThumb {
    width: 100%;
    max-width: 450px;
    margin: 0px auto 32px;
    float: right;
    max-width: 360px;
    float: none;
}

ul#nav {
    position: absolute;
    z-index: 99;
    width: 260px;
    top: 50px;
    right: 10px;
    background: #010133;
}

nav {
    position: relative;
}
ul#nav a {
    background: none;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
}
.sliderBox {
    width: 500px;
    float: none;
    padding: 0 0 30px 0px;
    margin: 0 auto;
}

.videoGallerySec li h3 {
    height: 33px;
    display: block;
	}

.btmGlry .box {
    min-height: inherit;
}




/*end 760px  */
}
@media only screen and (max-width:640px) {
.videoGallerySec li h3 {
    height: inherit;
	}
.videoGallerySec li {
    float: none;
    width: 100%;
    max-width: 500px;
	}
#top_information figure h1 a {

	width:280px;

	height:53px;

	background-size:100% auto;

}
#top_information .call_part strong {

	background-position:0 0 !important;

}
.services_part aside {
    width: 47.6%;
	}
.advTxt {
    float: none;
    width: auto;
}	
.advRight {
    width: 410px;
    float: none;
    margin: 0 auto;
}	
.advantage_sec {
    padding: 50px 0 81px 0;
	}
.breakdownBoxes li {
    width: 48.5%;
    margin: 0 3% 2.7% 0;
}
.breakdownBoxes li:nth-child(2n) {
    margin-right: 0;
}
.introtxtBox {
    float: none;
    width: auto;
}
.sliderBox {
    max-width: 400px;
float: none;
margin: 0 auto;
width: 100%;
padding-left: 0;
}

.video-block:first-child, .video-block-container .video-block {
    margin: 0 3% 0% 0 !important;
	}









	
	
	
	
}

@media only screen and (max-width:590px) {

	.content_part table, .content_part tbody, .content_part tr, .content_part td {

		/*display: block;*/

	}
.leftcnt {
   width: auto;
float: none;
padding: 0 0 0 0;
border: none;
}
.rCnt {
    float: none;
    width: auto;
    margin-top: 7px !important;
    clear: both;
	}
	.service_video iframe {
	width: 100%;
	height: 350px;
}
.bottom_sec {
    padding: 0 0 10px 0;
	}
.banner_tagline {
    left: 46px !important;
    top: 14px !important;
}	
	
.banner_tagline h4, .banner_tagline h2 strong {
    font-size: 27px;
    padding: 6px 0 2px 0;
	}
.banner_tagline {
    width: 300px !important;
    left: 23px !important;
    top: 0 !important;
}
.services_part aside {
    width: 100%;
    margin-right: 0;
}	
.services_part aside:first-child::after {
	display:none;
	}	
.breakdownBoxes li {
    float: none;
    width: 250px;
    margin: 0 auto 20px;
    display: table;
}	
.breakdownBoxes li:nth-child(2n), .breakdownBoxes li:last-child {
	margin: 0 auto 20px;
	}
.bnCnt {
    width: auto;
    padding: 20px;
    position: relative;
    background: #686565;
}
.textBoxs {
    position: relative;
    padding: 30px 0;
}
.advRight {
    max-width: 410px;
    width: 100%;
}
.like {
    display: none;
}
.advRight::after {
    display: none;
}
.breakdown_sec h2 span {
    font-size: 28px;
    line-height: 27px;
	}
.breakdown_sec h2 {
    font-size: 19px;
    padding: 0 0 0px 0;
}
input.paypallogo[type="submit"] {
    margin: 4px 0 12px 7px;
	}
.bnBtn {
    padding: 7px 43px;
    font-size: 15px;
    margin-top: 11px;
}
.content_part h1 {
    font-size: 23px;
    line-height: 30px;
}
.sliderBox {
    /*width: 290px;*/
	}
.btmSecThumb {
    float: none;
    width: auto;
    margin: 0 0px 30px 0;
}
.bottom_services {
    float: none;
    width: auto;
    margin: 0 0 20px;
   /* padding: 16px;*/
}
footer form {
    float: none;
    margin: 0 0 0 0px;
}
.content_part .botomListBoxs h2 {
    font-size: 26px;
    padding: 0;
    margin-bottom: 27px;
}
.content_part .btmTxtCnt h3, .bottomTxtSec h3 {
    font-size: 27px;
    padding: 0 0 20px 0;
	}
.innerPgBn.banner_tagline p {
    display: none;
}
.innerIntro {
    padding: 0px 0 30px 0;
}
#player, .player {
    /*height: 200px !important;*/
}
.main .content_part p {
    line-height: 22px;
    padding: 0 0 14px 0px;
    font-size: 15px;
}
footer form input[type="text"], footer form label {
    margin: 0px 0 6px 0px;
    float: none;
    width: 270px;
}

.video-block {
    width: 91% !important
	}
footer form label {
    text-align: center;
    width: 100%;
}
.con-each-video {
    width: 321px;
}


.cntMap iframe {
    height: 350px;
	}






	
		
}

@media only screen and (max-width:340px) {

	.main .content_part table p {

		padding: 10px 0;

	}

	.main .content_part table iframe {

		margin: 10px 0;

	}

	.captcha img {

		margin: 0 0 15px 0;

		display: block;

		float: none;

	}

	.form_contact label {

		margin: 0;

		text-align: left;

	}

	footer {

		font-size: 9px;

	}

	.main table td {

		/*display:block;*/

		width:auto;

	}

	/*#Suchticker {

		float:left !important;

		width:65%;

	}

	.gplus {

		float:right !important;

		width:30%;

	}*/

	

	

	.container_left_part2 {

    float: none;

    height: auto;

    line-height: none !important;

    vertical-align: middle !important;

    width: auto;

	}

	.bx-wrapper .bx-caption {

	position: absolute;

	bottom:-50px !important;

	left: 0;

	width: 100%;

}

	#top_information figure h1 a {

		background: url("../images/logo.gif") no-repeat scroll left 0 rgba(0, 0, 0, 0);

		display: block;

		height: 60px;

		text-indent: 0px;

		width: auto;

		text-indent:-5000px;

	}

	.bx-wrapper {

    margin: 0 auto !important;

    padding: 0;

    position: inherit;

	}

.content_part table{	

	padding:0;

	margin:0;

	width:100% !important;

	/*border-left:1px solid #CCC;

	border-top:1px solid #CCC;*/

}

.content_part table td{

		/*border-bottom:1px solid #CCC;

		border-right:1px solid #CCC;*/

		padding:5px;

}

.content_part iframe, .content_part iframe embed{

		width:100%;

		height:auto;

}

#top_information figure h1 a {

	background-size:100% auto;

}

.main .content_part .container_left_part2 {

	margin-left:0px;

}

.main .content_part .container_left_part2 .bx-wrapper ul {

	padding-left:0px;

}

.main .content_part .container_left_part2 .bx-wrapper {

	width:292px;

	margin:auto;

}

.main .content_part .container_left_part2 .bx-wrapper .bx-prev {

	left:0px;

}
.leftcnt {
   width: 100%;
padding: 0 10px 10px;
box-sizing: border-box;
}
.rCnt {
    float: none;
    width: 100%;
}
.banner_tagline {
    width: auto;
    padding: 19px 30px;
    left: 0;
}
.banner_tagline p {
    display: none;
}
.bnBtn {
    padding: 8px 33px;
    font-size: 15px;
    margin-top: 20px;
}
.services_part aside {
    width: 100%;
    float: none;
    margin: 0 0 13px 0;
}
.services_part aside:first-child::after {
	display:none;
	}
.advRight {
    width: 100%;
}
.like{
	display:none;
	}
.breakdown_sec h2 {
    font-size: 17px;
    padding: 0 0 0px 0;
}
.breakdown_sec h2 span {
    font-size: 24px;
    padding-top: 7px;
    line-height: 25px;
}
.breakdown_sec {
    padding: 38px 0;
}
.breakdownBoxes li {
    width: 100%;
    margin: 0 0 14px 0;
}
.brkTxt p {
   font-size: 15px;
line-height: 30px;
}
.videoBox iframe {
    height: 230px;
	}
.bnCnt {
    width: auto;
    padding: 20px;
    position: relative;
    background: #686565;
}
.bnCnt h3 {
    font-size: 20px;
    padding: 0 0 10px 0;
}
.bnCnt h4 {
    font-size: 17px;
    padding: 11px 0 0 0;
}
.txtBox h6 {
    font-size: 21px;
    padding: 0 0 16px 0;
    line-height: 27px;
}
.textBoxs {
    position: relative;
    padding: 31px 0;
}
.txtBox p {
    font-size: 14px;
	}
.bottomCnt_sec h3 {
    font-size: 23px;
    padding: 0 0 25px 0;
    line-height: 28px;
}
.content_part .offices li p, .offices li p {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    padding: 0 0 7px 0;
}
.adds li {
    margin: 0 0 25px 0;
}
.newsletterBox {
    width: 100%;
    float: none;
    margin: 0 auto;
}
footer form input[type="text"], footer form label {
    float: none;
    width: 100%;
    box-sizing: border-box;
	margin:0;
}
footer form {
    float: none;
    margin: 0 0 0 0px;
}
.copyright p {
    padding: 7px 0px 6px 0;
    line-height: 20px;
}
.advRight::after {
    display: none;
}
.leftcnt {
    margin: 0 auto;
float: none;
	}
.main .content_part p {
    font-size: 15px;
	}
.sliderBox {
    width: auto;
}
.bx-wrapper {
    width: 100%;
}
#banner {
    padding: 0 0 25px 0px;
	}
.form_contact input[type="text"] {
    width: 95%;
    box-sizing: border-box;
	margin: 0px 0 9px 0;
}
.content_part #form_box h3 {
    font-size: 30px;
    padding: 0 0 4px 0;
}



.cntFrm {
    max-width: 100%;
	}

.container_left_part {
    width: 100%;
	}
.sliderBox {
    padding: 0 0 0px 0px;
}









}


